

.entry p
{

clear:left;
}
div.img
  {
  margin:12px;
  padding-left:50px;
  padding-right:10px;
  
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }
div.img img
  {
  display:inline;
  margin:3px;
 
  }
div.img a:hover img
  {
  border:1px solid #0000ff;
  }
div.desc
  {
  text-align:center;
  font-weight:normal;
  width:120px;
  margin:2px;
  }
  .video
  {
  height:365px;
  margin:0px;
  background:black;
  padding:15px 5px 5px 9px;
  }
